summaryrefslogtreecommitdiff
path: root/.tools/testxml.sh
diff options
context:
space:
mode:
Diffstat (limited to '.tools/testxml.sh')
-rwxr-xr-x.tools/testxml.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.tools/testxml.sh b/.tools/testxml.sh
index c56dbd6f..d28dffb6 100755
--- a/.tools/testxml.sh
+++ b/.tools/testxml.sh
@@ -11,7 +11,7 @@ gitclone https://gitlab.com/evol/evol-tools.git tools
cd tools/testxml
./xsdcheck.sh
-check_error
+check_error $?
export RES=$(cat errors.txt)
if [[ -n "${RES}" ]]; then
echo "xml check failed" >../../clientdata/shared/error.log